@icon-size: 1.5em;
@header-size: 60px;
@lms-border-radius: 1em;
@lms-light-border: 1px solid @primary;
@lms-medium-border: 3px solid @primary;
@lms-hard-border: 7px solid @primary;


@lms-small-border-radius: 1em;
@lms-medium-border-radius: 2em;
@lms-big-border-radius: 3em;
